.sidemenu {margin:0 0 20px;}
.sidemenu>ul>li {border-bottom:1px solid #EFEFEF;}
.sidemenu>ul>li h5 {line-height:22px;display:block;padding:23px 0 23px 7px;font-size:16px;color:#666;cursor:pointer;position:relative;}
.sidemenu>ul>li h5 a {display:block;margin-right:40px;box-sizing:border-box;}
.sidemenu>ul>li h5 a:hover {color:#F6AA00;text-decoration:underline;}
.sidemenu>ul>li h5 span {position:absolute;right:0;top:calc(50% - 20px);background:url("../../images/i4.png") no-repeat center;width:40px;height:40px;display:block;}
.sidemenu>ul>li ul {display:none;padding:10px 0;}
.sidemenu>ul>li ul li {line-height:20px;padding:10px 13px;position:relative;}
.sidemenu>ul>li ul li h6 {position:relative;}
.sidemenu>ul>li ul li a {padding-left:12px;font-size:15px;color:#999;display:block;}
/*.sidemenu>ul>li ul li.active a,.sidemenu>ul>li ul li a:hover {color:#212121;text-decoration:underline;background:url("../../images/dot5.png") no-repeat left 7px;}
*/.sidemenu>ul>li ul li.active h6 a,.sidemenu>ul>li ul li a:hover {color:#212121;text-decoration:underline;background:url("../../images/dot5.png") no-repeat left 7px;}
.sidemenu>ul>li.active ul li.active span {background:url("../../images/i4-1.png") no-repeat center;}
.sidemenu>ul>li.active h5 {color:#212121;text-decoration:underline;border-bottom:1px solid #EFEFEF;}
.sidemenu>ul>li.active span {background:url("../../images/i4-1.png") no-repeat center;}
.sidemenu>ul>li.active ul li span {position:absolute;right:0;top:calc(50% - 20px);background:url(../../images/i4.png) no-repeat center;width:40px;height:40px;display:block;}

                           
.sidemenu>ul ul ul li.active >a{color:#212121;text-decoration:underline;background:url("../../images/dot5.png") no-repeat left 7px;}                          
                           
@media screen and (max-width:992px) {
.sidemenu>ul {display:none;}
.sidemenu>ul>li h5 {padding:15px 0 15px 7px;}
.sidemenu>ul>li ul li {padding:7px 13px;}
}
